.page-template-simple-blog-listing .featured_image_area{display: block;min-height: 216px;}
.featured_image_area{display: block;}
/*.quote-form {
    margin-top: -242px;
    -webkit-box-shadow: 6px 6px 9px 0px rgba(0,0,0,0.27);
    -moz-box-shadow: 6px 6px 9px 0px rgba(0,0,0,0.27);
    box-shadow: 6px 6px 9px 0px rgba(0,0,0,0.27);
    position: relative !important;
    z-index: 3 !important;
}*/

.quote-form .vc_column-inner{padding-bottom: 33px;}

@media screen and (max-width: 1600px){
	.quote-form { margin-top: -180px;}
}

@media screen and (max-width: 1366px){
	.test_details .service_content p{width: 60%;}
	.test_row> .test_details:nth-child(even){padding-top: 45px; padding-bottom: 45px;}
	/*.foo-copyright{padding-top: 15px;}*/
	.genesis-nav-menu .nav li > a{ padding: 27.5px 17px;}
	.header-topright-sec{    width: 68%;	}
	.quote-form { margin-top: -180px;}
	div.wpcf7-response-output{text-align:center;}
	/*.genesis-nav-menu .nav li > a:focus, .genesis-nav-menu .nav li > a:hover {padding: 28px 17px;}*/
}


@media screen and (max-width: 1280px){
	.wpb_image_grid .wpb_image_grid_ul .isotope-item {width: 33.22% !important;}
}

@media screen and (max-width: 1200px){
	.quote-form { margin-top: -145px;}
	.genesis-nav-menu .nav li > a{ padding: 29.5px 17px;}
	.site-header .widget-area { width: 75%; float: left;}
	.header-topright-sec {width: 100%; float: left;}
	header .site-title {width: 100% !important; float: left;}
	.title-area {float: left; padding: 25px 0; width: 25%;}
	.featured_image_area .entry-title{padding-left:5%;}
	.genesis-nav-menu .nav li > a{font-size:14px;}
	.home_treedetails_lt {padding-top: 0;}
	.home_details_p {width: 100%;}
	.home_service {padding-left: 15px !important;padding-right: 15px !important;}
	.vc_btn3-container.vc_btn3-inline {width: 100%;}
	.service_col .vc_general.vc_btn3 {width: 100%;display: block;margin: 33px auto 20px;max-width: 230px;}
	#tree_removal .wpb_column.vc_column_container.vc_col-sm-2 {display: none;}
	#tree_removal .wpb_column.vc_column_container.vc_col-sm-8 {width: 100%;}
	.quote-form input[type="submit"] {width: 100%;}
	.sr_home_service {margin-top: 0 !important;}
	.service_col .button-service button{margin-top: 15px !important;}

	.wpb_image_grid .wpb_image_grid_ul .isotope-item {width: 33.19% !important;}
	}
	@media screen and (max-width: 1024px){
	.header-completeyear-sec{    max-width: 100%;
    float: left;}
	.genesis-nav-menu .nav li > a {padding: 29.5px 7px; font-size:14px;}
	.header-phone-sec { float: left; width: 100%;}
	#contact {padding: 40px 0 0;}
	.contact_firstpara p {padding-bottom: 40px;}
	.get_cont{padding-top: 40px;}
	.site-header .widget-area { width: 75%; float: left;}
	.header-topright-sec {width: 100%; float: left;}
	header .site-title {width: 100% !important; float: left;}
	.title-area {float: left; padding: 25px 0; width: 25%;}
	.featured_image_area .entry-title{padding-left:5%;}
	.service_col{width:50%}
	.service_col_box{margin-top: 0; margin-bottom: 0; }
	#home_third_sect{padding:0 auto;}
	.home_treedetails_lt{padding-top:0;}
	.home_details_p {width: 100%;}
	.arb_sect .service_col .vc_general.vc_btn3{margin:20px auto;}
	.arb_sect .service_col {width: 100%;}
	.quote-form input[type="submit"]{width:200px;}
	#tree_removal .details_p{padding-bottom: 20px;}
	.details_p{ padding-left: 0; padding-right: 0; padding-bottom: 20px; }
	.treedetails_lt{padding-left:0;}
	.gal-grid .wpb_image_grid .wpb_image_grid_ul .isotope-item{    display: block; width: 100%;}
	.gal-grid .wpb_image_grid .wpb_image_grid_ul img{width: 100%;}
	.removal_second_section img { height: auto; width: 100%;}
	.service_col {box-shadow: 0px 0px 7px rgba(0,0,0,0.11);z-index: 4;}
	.home_service .service_col.service_col_box:nth-child(3), .home_service .service_col.service_col_box:nth-child(2) {z-index: 1;box-shadow: none;}
	.home_service {padding-top: 40px;}

	}

@media screen and (max-width: 992px){
	header .site-title{width: 24% !important;float: left;}
	.header-completeyear-sec{    max-width: 795px;}
	.genesis-nav-menu .nav li > a { padding: 30px 7px; font-size: 14px;}
	.featured_image_area .entry-title{padding-left:5%;}
	#contact {padding: 0;}
	.page-id-23 .site-inner {margin-top: 40px;}
	.contact_firstpara p{padding-bottom:40px;}
	.tree_cont input[type="submit"]{margin-bottom: 40px;}
	.footer_one.ft-border.col-md-3{    width: 25%; float: left; margin-right: 0;}
	.footer_two, .footer_three{width: 25% !important; float:left; text-align:left !important;}
	.test_details .service_content p{width: 90%;}
	.test_details> .service_comm_inner{padding-top: 0; padding-bottom: 0}
	.testimonials .site-inner { margin-top: 0;}
	.test_row> .test_details:nth-child(even){padding-top: 40px; padding-bottom: 40px;}
	.test_row> .test_details{padding-top: 40px; padding-bottom: 40px;}
	.footer_area{background: #1d1d1d; padding-top: 0;}
	.footer_area aside#media_image-2 img{    margin-top: 20px;  width: 100%; margin-bottom: 0;}
	.footer_two, .footer_three{    padding-top: 20px; width: 100%;     text-align: center;}
	.footer_four {padding-top: 15px;     text-align: center;}
	.footer_menu_list1 iframe {height: 100%; width: 100%;}
	.foo-copyright{padding-top: 10px;}
	.entry-footer::before{padding-top: 0; margin-top: 0;}
	.site-title{    width: 34%;}
	.title-area {display: inline; margin: auto; float: none;}
	.service_col{width:50%}
	.home .site-inner {margin-top: 0;}
	#welcome .w-90{width:100%;}
	#home_third_sect{padding-bottom: 30px;padding-top: 70px;}
	.home_treedetails_lt{padding-top:0;}
	.home_details_p {width: 100%;}
	#home_third_sect .vc_column-inner{padding-left: 20px;}
	#home_testimonial{padding-top:0;width: 100%;padding-left: 30px;}
	.arb_sect p{text-align:center;}
	.service_col .vc_general.vc_btn3{margin:15px auto;}
	#home_testimonial .service_col {width: 100%;}
	#welcome {padding: 20px 0;margin-bottom: 30px;}
/*	.quote-form {margin-top: -50px;}*/
	.service_col .vc_btn3-container.vc_btn3-inline {display: flex;}
	.quote-form input[type="submit"]{width: 185px;}
	#gallery .wpb_image_grid .wpb_image_grid_ul {
    padding: 0;
    width: 100%;
    margin: 0 40px;
}
.gal-grid .wpb_image_grid .wpb_image_grid_ul .isotope-item{    display: block; width: 100%;}
	.gal-grid .wpb_image_grid .wpb_image_grid_ul img{width: 100%;}
	
}
@media screen and (max-width: 812px){.site-header .widget-area { width: 75%; float: left;}
	.header-topright-sec {width: 100%; float: left;}
	header .site-title {width: 100% !important; float: left;}
/*	.title-area {float: left; padding: 25px 0; width: 25%;}*/
	div.wpcf7-response-output{text-align: center;}
	.footer_four{padding:0;}
	.tree_cont input[type="submit"]{margin-top:25px; margin-bottom:25px;}
	}
@media screen and (max-width: 768px){
	.header-menu-sec{height:auto; margin-bottom: 20px;}
/*	header.site-header {padding: 0 !important;}*/
/*	header>.wrap>.title-area>.site-title{background: url(http://allouttreeremovaladelaide.clients.zibmedia.net.au/wp-content/uploads/2019/02/logo.png) no-repeat center center !important; width:100% !important;}*/
	/*.header-topright-sec{float: none; width:100%;}*/
/*	.header-phone-sec {float: none; position: absolute; padding-top: 116px; width:95%; }*/
/*	.header-phone-sec a{display: inherit;}*/
	#main_navigation{display: inherit;}
	.header-completeyear-sec{max-width: 100%; float: none;}
	.genesis-nav-menu .menu-item{display: inherit; text-align: center;}
	.genesis-nav-menu .nav li > a{ padding-top: 10px; padding-bottom: 10px;}
	.widget-area.header-widget-area {
    display: flex;
    flex-flow: column;}
/*	.menu-toggle {
    order: 3;
    margin-top: 40px;
    background: #1b6d2e; display:block; margin-bottom: 20px;}*/
	.featured_image_area .entry-title{padding-left: 5%;}
	#contact{padding:0;}
	.page-id-23 .site-inner {margin-top: 25px;}
	#contact h2{    font-size: 26px !important; margin-bottom: 5px;}
	.contact_firstpara p{padding-bottom: 25px;}
	.contact_rt_details .vc_column-inner {padding-bottom:25px;}
	.get_cont {padding-top: 25px;}
	.tree_cont input[type="submit"]{    margin-top: 25px; margin-bottom: 25px;}
	.footer_area{background: #1d1d1d; padding-top: 0;}
	.footer_area aside#media_image-2 img{display:flex; margin:20px auto; width: 50%;}
	.footer_two, .footer_three{    padding-top:15px; width: 100%;     text-align: center;}
	.footer_four {padding-top: 15px;     text-align: center;}
	.footer_menu_list1 iframe {height: 100%; width: 100%;}
	.foo-copyright{padding-top: 10px;}
	.entry-footer::before{padding-top: 0; margin-top: 0;}
/*	.title-area{  width:100% !important;  display: table; margin: auto; float: none;}*/
	.genesis-nav-menu {
    display: none;}
	.site-header .widget-area {width: 100%; float: left;}
	.treedetails_lt{padding-top: 0; padding-left: 0;}
	.details_p{ padding-left: 0; padding-right: 0; padding-bottom: 20px; }
	#tree_removal {padding: 0 0 30px;}
	.service_col_box .vc_column-inner{box-shadow:none;}
	.tree-removal  .site-inner { margin-top: 50px;}
	.gal-grid .wpb_image_grid .wpb_image_grid_ul .isotope-item{    display: block; width: 100%;}
	.gal-grid .wpb_image_grid .wpb_image_grid_ul img{width: 100%;}
	#gallery {padding: 0 0 40px; margin:0 auto;}
	.gallery .site-inner{    margin-top: 40px;}
	.testimonials .get_cont {padding-top: 50px; padding-bottom: 10px;}
	}
@media screen and (max-width: 767px){
	.header-menu-sec{height: auto;     margin-bottom: 20px; margin-top: 0; padding-top: 0;}
/*	header.site-header {padding: 0 !important;}*/
/*	header>.wrap>.title-area>.site-title{background: url(http://allouttreeremovaladelaide.clients.zibmedia.net.au/wp-content/uploads/2019/02/logo.png) no-repeat center center !important; width:100%;}*/
	.header-topright-sec{float: none; width:100%;}
	/*.header-phone-sec {float: none; width: 95%; position: absolute; padding-top: 116px; }*/
/*	.header-phone-sec a{display: inherit;}*/
/*	#main_navigation{display: inherit;}*/
/*	.header-completeyear-sec{max-width: 100%; float: none;}*/
	.genesis-nav-menu .menu-item{display: inherit; text-align: center;}
	.genesis-nav-menu .nav li > a{ padding-top: 10px; padding-bottom: 10px;}
	.widget-area.header-widget-area {
    display: flex;
    flex-flow: column;}
	/*.menu-toggle {
    order: 3;
    margin-top: 50px;
    background: #1b6d2e; display:block; margin-bottom: 20px;}*/
	.featured_image_area .entry-title{padding-left: 5%;}
	#contact{padding:0;}
	.page-id-23 .site-inner {margin-top: 25px;}
	#contact h2{    font-size: 26px !important; margin-bottom: 5px;}
	.contact_firstpara p{padding-bottom: 25px;}
	.contact_rt_details .vc_column-inner {padding-bottom:25px;}
	.get_cont {padding-top: 25px;}
	.tree_cont input[type="submit"]{    margin-top: 25px; margin-bottom: 25px;}
	.footer_area{background: #1d1d1d; padding-top: 0;}
	.footer_area aside#media_image-2 img{display:flex; margin:20px auto; width: 50%;}
	.footer_two, .footer_three{    padding-top:15px; width: 100%;     text-align: center;}
	.footer_four {padding-top: 15px;     text-align: center;}
	.footer_menu_list1 iframe {height: 100%; width: 100%;}
	.foo-copyright{padding-top: 10px;}
	.entry-footer::before{padding-top: 0; margin-top: 0;}
/*	.title-area{    display: table; margin: auto; float: none;}*/
	.genesis-nav-menu {
    display: none;}
	#gallery{padding-top: 0; padding-bottom: 20px;}
	.gallery .site-inner{margin-top: 20px;} 
	#gallery h2{font-size: 20px !important; margin-bottom: 5px;}
	.gal_det .vc_column-inner{padding-top:0 !important;}
	.galpara_text p{padding-bottom:35px !important;}
	.gal-grid {margin: 0 0 20px 0;}
	.wpb_image_grid .wpb_image_grid_ul{padding:0; width:100%;     margin: 0 40px;}
	.service_col .vc_general.vc_btn3{    margin-top: 15px;  margin-left: auto;  margin-right: auto;margin-bottom: 30px;}
	.vc_btn3-container.vc_btn3-inline {display: flex; margin: 0 auto;}
	.details_p { padding-left: 0; padding-right: 0; text-align: center; width: 100%; padding-bottom: 20px;}
	.treedetails_lt{text-align:center !important; padding-top: 15px;}
	.tree-removal .site-inner{margin-top: 40px;} 
	#tree_removal .p1{margin-bottom: 40px;}
	#tree_removal{padding:0;}
	.treedetails_lt{padding-left:0;}
	.second_para{left: 0 !important; width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;  margin:0;}
	.second_para .vc_column_container{ padding-left: 0 !important;     padding-top: 0 !important;
    padding-right: 0 !important;}
	.second_para .vc_column_container>.vc_column-inner{ padding-left: 0; padding-right: 0;}
	.home .site-inner{margin-top: 0;}
	h1.sec-head.vc_custom_heading{text-align:center !important;}
	.quote-form {margin-top: 20px;}
	#welcome .wpb_text_column.w-90{width: 100%; text-align: center;}
	#home_third_sect{padding-top: 30px;padding-bottom: 35px;}
	#home_third_sect .wpb_column.vc_column_container.vc_col-sm-6:first-child {padding-bottom: 15px;}
	.home_treedetails_lt{padding-top:0; text-align: center !important;}
	.home_details_p {width: 100%; text-align: center;}
	#home_third_sect .vc_general.vc_btn3{margin:15px auto;}
	.home_test .vc_column-inner{padding-top:0  !important;}
	.home_test{padding-bottom:0;}
	#home_testimonial .vc_column-inner{padding-top:0  !important;}
	.arb_sect p{text-align:center !important;}
	.arb_sect .service_col {width: 100%;}
	#welcome {padding: 20px 0;}
	.home_last_sect {margin-top: 20px; margin-bottom: 17px;}
	#home_third_sect .wpb_single_image.vc_align_left {
    text-align: center;}
	.second_para .vc_col-sm-6>.vc_column-inner{    padding-left: 0;
    padding-right: 0;}
	 .second_para .wpb_single_image img{width: 100%;}
	 .second_para .wpb_single_image .vc_single_image-wrapper{display: block; width: 100%;}
	 .second_para .wpb_single_image .vc_figure{display: block;}
	.wpb_image_grid .wpb_image_grid_ul{    margin: 0 auto;}
	.wpb_image_grid .isotope-item img{padding-left:0;}
	
	.home_service {padding-top: 0;padding-bottom: 35px;margin-top: 35px;}

}

@media screen and (max-width: 771px){
.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	width: 33.18% !important;
}

@media screen and (max-width: 722px){
.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	width: 49.8% !important;
}
@media screen and (max-width: 555px){
.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	width: 49.6% !important;
}
}

@media screen and (max-width: 768px){
.site-header .header-topright-sec{display: block;}	
.header-phone-sec {text-align: end;padding-right: 20px;padding-top: 10px;}
.content-right {text-align: right;}
}

@media screen and (max-width: 480px){
	/*header.site-header {padding: 0 !important;}*/
	div.wpcf7-response-output{margin:0;}
	.header-topright-sec{float: none; width:100%;}
/*	.header-phone-sec {float: none; width: 95%; position: absolute; padding-top: 135px; }*/
	/*.header-phone-sec a{display: inherit;}*/
	#main_navigation{display: inherit;}
	.test_details .service_content p{width: 100%; padding: 0 5%;}
	.test_details> .service_comm_inner{padding-top: 0; padding-bottom: 0;}
	.testimonials .site-inner { margin-top: 0;}
	.test_row> .test_details:nth-child(even){padding-top: 40px; padding-bottom: 40px;}
	.test_row> .test_details{padding-top: 40px; padding-bottom: 40px;}
	.genesis-nav-menu .menu-item{display: inherit; text-align: center;}
	.genesis-nav-menu .nav li > a{ padding-top: 10px; padding-bottom: 10px;}
	.widget-area.header-widget-area {
    display: flex;
    flex-flow: column;}
	/*.menu-toggle { order: 3; margin-top: 50px; background: #1b6d2e; display: block; margin-bottom: 35px;}*/
	.footer_area{background: #1d1d1d; padding-top: 0;}
	.footer_area aside#media_image-2 img{max-width: 60% !important; display: flex; margin: 10px auto;}
	.footer_two, .footer_three{    padding-top: 10px; width: 100% !important;     text-align: center !important;}
	.footer_one.ft-border.col-md-3{width: 100% !important;}
	.footer_four {padding-top: 15px;     text-align: center;}
	.footer_menu_list1 iframe {height: 100%; width: 100%;}
	.foo-copyright{padding-top: 10px; font-size: 12px;}
	.tree_cont input[type="submit"]{margin-top: 15px; margin-bottom: 20px;}
	.entry-footer::before{padding-top: 0; margin-top: 0;}
	.site-title{background: url(http://allouttreeremovaladelaide.clients.zibmedia.net.au/wp-content/uploads/2019/02/logo.png) no-repeat center !important; margin: 0 auto; display: table; width: 73%;}
/*	.title-area{display: table; margin: auto; float: none;}*/
	.get_cont{padding-top: 20px;}
	.contact_rt_details .vc_column-inner {padding-top: 20px; padding-bottom: 20px;}
	#contact{padding-top: 0; padding-bottom: 20px;}
	#contact h2{font-size: 20px !important; margin-bottom: 5px;}
	.contact-us .site-inner{margin-top: 20px;}
	.featured_image_area .entry-title{font-size: 25px; padding-left: 20px;}
	.contact_title{font-size: 25px !important; margin-bottom: 10px;}
	.contact_firstpara p {padding-bottom: 0;}
	#gallery{padding-top: 0; padding-bottom: 20px;}
	.gallery .site-inner{margin-top: 20px;} 
	#gallery h2{font-size: 20px !important; margin-bottom: 5px;}
	.gal_det .vc_column-inner{padding-top:0 !important;}
	.galpara_text p{padding-bottom:35px !important;}
	.gal-grid {margin: 0 0 20px 0;}
	.gal-grid .wpb_image_grid .wpb_image_grid_ul{padding: 0;
    width: 100%;
    margin: 0;}
	.gal-grid .wpb_image_grid .isotope-item img{ padding-left: 0;}
	#tree_removal {padding: 0; margin-bottom: 20px;}
	#tree-removal .site-inner{margin-top: 20px;} 
	.treedetails_lt{padding: 0; text-align:center !important;}
	.details_p{padding:0; width:100%; text-align: center; margin-bottom: 20px;}
	.second_para {
    margin: 20px auto;}
	.tree_cont .vc_column-inner{padding-top:0 !important;}
	.treedetails_lt {
    padding-left: 0;
    margin-top: 20px;}
	.second_para{padding-left:0 !important;}
	.service_col {width: 100%;}
	.second_para .vc_column_container>.vc_column-inner{ padding-left: 0; padding-right: 0;}
	/*#home_third_sect{padding-top: 0px; padding-bottom: 20px;}*/
	.home_treedetails_lt{padding-top: 0;}
	#home_third_sect .vc_general.vc_btn3{margin:15px auto;}
	.home_test .vc_column-inner{padding-top:15px !important;}
	#home_testimonial .vc_column-inner{padding-top: 0 !important;}
	.home_last_sect {margin-bottom: 10px;}
	.cust_title{font-size:25px !important; margin-bottom: 10px;}
	.arb_sect p{text-align: center; padding-left: 15px; padding-right: 15px;}
	/*.home #welcome{padding:0;}*/
	h1.sec-head.vc_custom_heading{font-size:25px !important; text-align:center !important; margin-bottom: 10px;}
	h1.sec-head.vc_custom_heading small{font-size: 15px;}
	#welcome .wpb_text_column.w-90{    width: 100%;
    text-align: center;}
	.footer_two, .footer_three{    margin-bottom: 10px;}
	.home_service .service_col {box-shadow: none;z-index: 1;margin-bottom: 3px;}
	
	
}
@media screen and (max-width: 375px){
	#contact{padding-bottom:15PX;}
	.tree_cont input[type="submit"]{width:250px;}
	div.wpcf7-response-output{margin: 0 0.5em 0; padding: 0 1em;}

.gal-grid .wpb_image_grid .wpb_image_grid_ul {
    padding: 0;
    width: 100%;
    margin: 0;}
	.gal-grid .wpb_image_grid .isotope-item img {
    padding-left: 0;}
	#tree_removal {padding: 0; margin-bottom: 20px;}
	#tree-removal .site-inner{margin-top: 20px; padding-left:0; padding-right:0;} 
	.home .site-inner{margin-top: 20px;}
	.quote-form {margin-top: 19px;}
	.home_details_p {width: 100%;}
/*	.menu-toggle {
    order: 3;
    margin-top: 26px;
    background: #1b6d2e;
    display: block;
    margin-bottom: 10px;
}*/
	
}